Service Desk - Feature #1304

Handle Service Validations to CRUD operations to all Pages

19/09/2024 09:43 AM - Praveen kumar Bandi

Status: Ready for QA Start date: 19/09/2024
Priority: Normal Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

ADD and Update pages

History

#1 - 19/03/2025 03:04 PM - Praveen kumar Bandi
- Status changed from New to Ready for QA

- Assignee changed from Nagasai Tirumala Kumar Kuppala to Kalyan Battula
